<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>F0z-JX-Cv5.title</key>
	<string>Definir atalho de teclado</string>
	<key>Fhv-Fo-bzd.title</key>
	<string>Cancelar</string>
	<key>GiU-A2-oLi.title</key>
	<string>Ação:</string>
	<key>QTL-FQ-Diu.placeholderString</key>
	<string>ex.: 0x7f</string>
	<key>T00-UT-45K.title</key>
	<string>Perfil:</string>
	<key>Ujq-Yh-FZ2.title</key>
	<string>Mover por palavra</string>
	<key>WbG-ev-YAV.title</key>
	<string>Esc+</string>
	<key>Ysw-TJ-E0w.title</key>
	<string>Mover por linha</string>
	<key>cCu-Aq-YHj.title</key>
	<string>Mover por marca</string>
	<key>gdc-og-Wst.title</key>
	<string>Predefinição de cores:</string>
	<key>mYT-YJ-w7Z.placeholderString</key>
	<string>Rótulo a mostrar na Touch Bar</string>
	<key>nyw-Fu-OuP.title</key>
	<string>Mover por caractere</string>
	<key>v6X-rc-pu8.title</key>
	<string>A mensagem de erro aparece aqui</string>
	<key>vSP-yA-XuW.title</key>
	<string>Ação:</string>
	<key>yKb-4m-EJs.title</key>
	<string>Atalho de teclado:</string>
	<key>zMC-Yr-nMr.title</key>
	<string>OK</string>
</dict>
</plist>
